display              = 最新のレポートの表示
email_reports        = 選択したレポートを電子メールで送信
enter                = 電子メールアドレスを入力してください。
enter2               = 電子メールアドレスを入力して、少なくとも 1 つのレポートを選択してください。
enter4               = 電子メールの作成
select               = 送信する電子メールの選択
submit               = 選択した電子メールを送信
